LiveZilla Live Chat Software
RCM - Resellerclub Mods

System Requirements for R.R.D.Hosting Module V3

RRDHM - Resellerclub Reseller Domain Hosting Module
Release Date
Latest Version
24.04.2017
3.12.1

EOL (Deprecated)

We strongly recommend to update to the new v4 Module Series: Reseller Bulk Hosting Module v4

  • WHMCS version 6.0.x - 7.3.x
  • PHP 5.3 - 7.0
  • Apache 2.x or later
  • MySQL Version 4.1.x or later
  • Curl Support (with SSL)
  • Ioncube Loaders Support v4.4.1 or later for PHP 5.3 and 5.4
  • Ioncube Loaders Support v5.0.x or later for PHP 5.5 and 5.6
  • Ioncube Loaders Support v6.0.x or later for PHP 7.0
  • LogicBoxes Reseller Account (Resellerclub, NetEarthOne, etc.)
  • Whitelisted Server IP's in Reseller Account -> Settings -> API
  • Reseller ID and Reseller API Key
  • Addon R.M.M.C.C - Resellerclub Mods Management Core Console v1.4.7 or later
  • Latest Tweets

    More Tweets from resmods

    Latest News

    2018! A new challenge with a lot of changes coming up ...

    We just released for all v3 and v4 Modules updates to be in compliance with the new upcoming WHMCS 7.5 system requirements for PHP 7.1. All modules have been reviewed and updated where necessary to work with PHP 7.1 and also to address some bugfixes.
    Read more...

    About Us

    Who we are, what we do and everything else about Resellerclub Mods, a gIF Business Project: